/**
 * This is for the responsive stuff
 */

 /*
@media only screen and (max-width: 1800px) {
	#topmenu li {margin: 0em 6% 0em 4%; 
}

@media only screen and (max-width: 1290px) {
	#topmenu li {margin: 0em 4% 0em 4%; }
}*/

@media only screen and (max-width:1100px) {
	#topmenu li {margin: 0em 2.5% 0em 2.5%; }
	img { max-width: 100%; }
	
}

@media only screen and (max-width:840px) {
	#topmenu li {margin: 0em 2% 0em 2%; }
	div.largeimage, div#rightbox {
	
	width: 65%;
	
}
	
	
}

@media only screen and (max-width: 840px) {
	#topmenu li {margin: 0em 1% 0em 1%; 
}

@media screen and (max-width: 700px) {
  #logohead { min-height: 75px; }
  div#topmenu { 	top: 0px; /* height of logo  */ margin-bottom: 0; background: none; width: auto; position: absolute; right: 0; top: 0;}
  #topmenu .menu > li a, #topmenu>ul>li a.current, #nav li a { border-radius: 0;}
 div.largeimage, div#rightbox, div#sidemenu {
	position: relative;
	width: 100%;
	
}
#sidemenu ul, #largephoneno{ display: none; }
}

@media only screen and (max-width: 699px) {
	img { max-width: 100%; }

	div#quotearea { font-size: 1.5em;}

	.ac-container {
    width: 100%;
    margin: auto;
    }
    .ac-container label{
	font-size: 0.7em;
	}
	.ac-container article p{
	
	font-size: 0.8em;
	}
	.ac-container input:checked ~ article.ac-small{
	height: 8em;
	}
	.ac-container input:checked ~ article.ac-medium{
		height: 12em;
	}
	.ac-container input:checked ~ article.ac-large{
		height: 15em;
	}
	.ac-container input:checked ~ article.ac-huge{
		height: 45em;
	}


}

@media only screen and (max-width: 400px) {
	.maintext { width: 100%; }
	.maintext h1, .maintext h2, .maintext p { margin: 5%; }
	.ch-grid li {    margin: 0px;}
	.ac-container input:checked ~ article.ac-medium{
		height: 15em; }
	.ac-container input:checked ~ article.ac-large{
		height: 20em;
	}
	.ac-container input:checked ~ article.ac-huge{
		height: 54em;
	}

}


/* To work on only Chrome and Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
#topmenu li {
	
}


/* Safari only override */
/*::i-block-chrome,.myClass {
 color:blue;
}*/
}

